Wednesday, February 8, 2017

Google Search Console Erroneous Update Required Email

If you have WordPress or Joomla installed and also signed up for Google Search Console (formerly called Google Webmaster Tools), you may have received a notice recently saying that your WordPress (or Joomla) install was outdated and needs to be updated.

The problem is, in almost all (if not all) cases, this information was wrong, and the site is already running the current version of the software in question. There's been a lot of buzz about these erroneous notices in the web hosting community, though I noticed it when I received the notice regarding a few sites I had personally updated last week.

It never hurts to confirm an update has been made, but this looks like an issue with Google's version detection software.